[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'EditBtn' (#lcl)

# TFileNameEdit.Filter

Filter - the filtering string to help search for the required file

## Declaration

Source position: editbtn.pas line 194

`published property TFileNameEdit.Filter: String read FFilter write FFilter;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .